Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> SNMP >> Discover HP JetDirect EWS Password via SNMP


Vulnerability Assessment Details

Discover HP JetDirect EWS Password via SNMP

Vulnerability Assessment Summary
Enumerates password of JetDirect Web Server via SNMP

Detailed Explanation for this Vulnerability Assessment

Summary :

The administrative password of the remote HP JetDirect printer can be obtained
using SNMP.


Description :

It is possible to obtain the password of the remote HP JetDirect
web server by sending SNMP requests.

A possible hacker may use this information to gain administrative access
to the remote printer.

Solution :

Disable the SNMP service on the remote host if you do not use it,
or filter incoming UDP packets going to this port.

http://www.securityfocus.com/archive/1/313714/2003-03-01/2003-03-07/0

Network Security Threat Level:

High

Networks Security ID: 5331, 7001

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Tenable Network Security

Cables, Connectors

Superbase by Precision Software for Commodore 64 - disk and manuals
$3.9
Superbase by Precision Software for Commodore 64 - disk and manuals pictureFleet System 2 for Commodore 64/128 Computers (Word Processor)
$9.99
Fleet System 2 for Commodore 64/128 Computers (Word Processor) pictureCommodore 1541 Floppy Disk Drive - Power-On Tested
$29.99
Commodore 1541 Floppy Disk Drive - Power-On Tested pictureCommodore C2N 1530 Datasette Cassette Player for VIC-20, 64, 128, PET, CBM
$19.99
Commodore C2N 1530 Datasette Cassette Player for VIC-20, 64, 128, PET, CBM picture


Discussions

No Discussions have been posted on this vulnerability.